@charset "utf-8";
/* CSS Document */

.tjpinpai{
	width:1196px;
	height:auto;
	margin:auto;
	margin-top:10px;
	}
.tjpinpai_title{
	width:1161px;
	height:30px;
	line-height:30px;
	padding-left:35px;
	color:#fff;
	font-weight:bold;
	border-bottom:#cc0001 solid 2px;
	background:url(/images/tjpp.jpg) no-repeat 15px 0; 
	}
.pinpai_main{
	width:1194px;
	height:auto;
	border:#ededed solid 1px;
	outline:solid #f9f9f9 2px;
	margin-top:20px;
	padding-bottom:20px;
	}
.pinpai_main ul{
	margin:auto;
	margin-top:20px;
	margin-left:20px;
	}
.pinpai_main li{
	width:171px;
	height:83px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	border:#e3e3e3 solid 1px;
	padding:0 5px;
	text-align:center;
	overflow:hidden;
	display:block;
	}
.pinpai_main li a{
	font-size:12px;
	display:block;
	color:#999999;
	}
.pinpai_main li span{
	display:block;
	width:153px;
	height:22px;
	line-height:22px;
	overflow:hidden;
	border-top:#f1f1f1 solid 1px;
	}
.pinpai_main li span a:hover{
	text-decoration:underline;
	}